This form is used for adding or editing keywords, which are words associated with assets or categories.

### Properties

Keyword Name
  The name of the keyword. This is required.
Keyword Screen Name
  The way this name should be displayed on screen. For example, Keyword Name = 'George', Keyword Screen Name = 'George Washington'). If not specified, Keyword Name will be used for screen_name.
Sort Order Name
  The word used to sort keywords. If not specified, Keyword Name will be used for Sort Order Name.